# Uses of Interface
org.opensaml.soap.wssecurity.Iteration

Packages that use Iteration
Package
Description
org.opensaml.soap.wssecurity.impl
XML Object provider implementations for WS-Security.

## Uses of Iteration in org.opensaml.soap.wssecurity.impl

Classes in org.opensaml.soap.wssecurity.impl that implement Iteration
Modifier and Type
Class
Description
`class`
`IterationImpl`
IterationImpl.
Methods in org.opensaml.soap.wssecurity.impl that return Iteration
Modifier and Type
Method
Description
`Iteration`
IterationBuilder.`buildObject()`
Builds a WS-Security object of the given type.
`Iteration`
IterationBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.